.file-system-entry {
    cursor: pointer;
}

.file-system-entry__name-box__icon {
    margin-right: 0.5rem;
    margin-left: 0.3rem;
}

.file-system-entry__name-box__name {
    display: inline;
    font-weight: lighter;
    user-select: none;
    width: 6rem;
    height: 1.25rem;
}

.file-system-entry__name-box {
    border: 0.05rem solid transparent;
}

.file-system-entry__name-box:hover {
    background: rgba(197, 231, 255, 0.46);
    border: 0.05rem solid rgba(197, 231, 255, 0.46);
}
